
// this reproduces table F24, column 1 - values in col 1 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 ipr_tripsplus_dummy ipr_tripsplus_dummy_3 , absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)

lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3
lincom  ipr_tripsplus_dummy +  ipr_tripsplus_dummy_3

// this reproduces table F24, column 2 - values in col 2 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 ipr_tripsplus_dummy ipr_tripsplus_dummy_3 if USPTOanyintensive==1 , absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)

lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3
lincom ipr_tripsplus_dummy  + ipr_tripsplus_dummy_3

// this reproduces table F24, column 3 - values in col 3 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 ipr_tripsplus_dummy ipr_tripsplus_dummy_3 if USPTOanyintensive==0 , absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)

lincom ipr_tripsplus_dummy + ipr_tripsplus_dummy_3
lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3

// this reproduces table F25, column 1 - values in col 1 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 US_TRIPSplus US_TRIPSplus_3 TRIPSplus_no_US TRIPSplus_no_US_3, absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)

lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3
lincom US_TRIPSplus + US_TRIPSplus_3
lincom TRIPSplus_no_US + TRIPSplus_no_US_3


// this reproduces table F25, column 2 - values in col 2 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 US_TRIPSplus US_TRIPSplus_3 TRIPSplus_no_US TRIPSplus_no_US_3 if USPTOanyintensive==1 , absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)

lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3
lincom US_TRIPSplus + US_TRIPSplus_3
lincom TRIPSplus_no_US + TRIPSplus_no_US_3


// // this reproduces table F25, column 3 - values in col 3 are outputs from lincom
ppmlhdfe trade fta_no_ip fta_no_ip_3 fta_ipr_no_tripsplus fta_ipr_no_tripsplus_3 US_TRIPSplus US_TRIPSplus_3 TRIPSplus_no_US TRIPSplus_no_US_3 if USPTOanyintensive==0 , absorb(i.imp_num#i.year i.exp_num#i.year i.exp_num#i.imp_num) cluster (i.imp_num#i.exp_num)
outreg2 using "Z:\Records\Operations\Cross-office\Factfinding\Nonrecurring reports\TPA-105-008 TPA Retrospective 2 - 2021 Report\Data\Arts IPR data\3_buckets_appendix1_us_nous_intense", br se excel
lincom fta_no_ip + fta_no_ip_3
lincom fta_ipr_no_tripsplus + fta_ipr_no_tripsplus_3
lincom US_TRIPSplus + US_TRIPSplus_3
lincom TRIPSplus_no_US + TRIPSplus_no_US_3